*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #EDF9D4; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -150px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/19/view_01/model.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #A1B674;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/19/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #819E43; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #A1B674; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #A1B674; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #EDF9D4; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 15px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #A1B674; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.color{color: #A1B674;}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; width: 1000px; flex-wrap: wrap; justify-content: center; margin: 0 auto;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #E0F3B6, #FCEBC1); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li:not(:nth-child(-n+3)){margin-top: 45px;}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; width: 228px; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #A1B674; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list img{width: 100%;}
.method .contents p{width: 100%; padding: 10px 0; border: 1px solid #e5e5e5; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}

/* qna */
.sec dl.qna{ width: 849px; display: inline-block; margin: 60px 0 0 0;}
.sec dl.qna dt{height: 44px; background: #A1B674; line-height: 44px; font-size: 24px; font-weight: 700; color: #fff;}
.sec dl.qna dd{padding: 20px 30px; background: #fff; border: 1px solid #A1B674;}
.sec dl.qna dd p{margin: 20px 0 0 0;font-size: 20px; line-height: 26px;}

/* ~이란 */
.sec_01 ul{display: flex; justify-content: center; margin: 60px 0 0 0;}
.sec_01 li{margin: 0 10px; width: 400px;}

/* 눈매교정 vs 눈썹거상 */
.sec_03 ul{display: flex; justify-content: center;}
.sec_03 li{padding: 0 70px; display: flex;flex-direction: column;}
.sec_03 li:not(:last-child){border-right: 1px solid #aaa;}
.sec_03 li dl{flex-grow: 1; display: flex; flex-direction: column; }
.sec_03 li dt{font-size: 36px; line-height: 36px; font-weight: 400;}
.sec_03 li dt .arrow{color: #A1B674; font-size: 24px; display: inline-block; margin: 0 10px;}
.sec_03 li dd{margin: 30px 0; font-size: 20px; line-height: 26px; flex-grow: 1; display: flex; justify-content: center; align-items: center;}

/* 시선 내시경 이마거상 */
.sec_04{background: linear-gradient(90deg, #E0F3B6 0%, #FCEBC1 100%);}
.sec_04 .contents{display: flex;justify-content: space-between; align-items: center;}
.sec_04 .contents .info{position: relative; background: #fff; width: 647px; padding: 60px;}
.sec_04 .contents .info:after{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #EAEBAB, #F2E195); z-index: -10; filter: blur(20px); transform: translate(10px, 10px);}
.sec_04 .contents .info img{width: 100%;}
.sec_04 .contents .info .txt{margin: 40px 0 0 0; text-align: left; font-size: 20px; line-height: 28px; }
.sec_04 .contents .info .bar_wrap{margin: 40px 0 0 0;}
.sec_04 .contents .info .bar{display: flex; align-items: center;}
.sec_04 .contents .info .bar:not(:first-child){margin: 20px 0 0 0;}
.sec_04 .contents .info .bar strong{font-size: 20px; color: #868686; font-weight: 500; margin: 0 34px 0 0; flex-shrink: 0;}
.sec_04 .contents .info .bar .percent{flex-grow: 1; height: 20px; border-radius: 10px; background: #e4e4e4; position: relative;}
.sec_04 .contents .info .bar .percent span{display: inline-block; height: 20px; border-radius: 10px; position: absolute; left: 0; top: 0; background: linear-gradient(90deg, #F8ECC0 0%, #E0F3B6 100%);}
.sec_04 .contents .info .bar:nth-child(2) .percent span{width: 28%;}
.sec_04 .contents .info .bar:nth-child(3) .percent span{width: 14%;}
.sec_04 .contents .info .bar:nth-child(4) .percent span{width: 82%;}
.sec_04 .contents .info .bar:nth-child(5) .percent span{width: 28%;}

/* 이마거상 효과 */
.sec_05 ul{display: flex; justify-content: center; }
.sec_05 ul li{width: 400px; margin: 0 10px; }
.sec_05 ul li .title{background: #333; color: #fff; font-size: 20px; line-height: 40px; height: 40px; margin: 0;}
.sec_05 ul li img{width: 100%;}
.sec_05 ul li .info{border: 1px solid #e5e5e5; display: flex; justify-content: center; align-items: center; text-align: left;font-size: 24px; line-height: 40px; padding: 20px 0; flex-direction: column;}
.sec_05 ul li .info strong{font-weight: 400;}


/* 이마거상 원리 */
.sec_06 .img_wrap{margin: 60px 0 0 0;}
.sec_06 .img_01{border: 1px solid #aaa;}


/* 이마거상 포인트 */
.sec_07{background: #F4F5F9; padding: 60px;}
.sec_07 .container{background: F4F5F9; padding: 60px;}
.sec_07 .container:before{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: none; z-index: -1;}
.sec_07 .container:after{content: ''; position: absolute; left: 10px; top: 10px; display: block; width: 100%; height: 100%;}
.sec_07 ul{display: flex; justify-content: center;}
.sec_07 ul li:not(:last-child){margin: 0 40px 0 0;}
.sec_07 ol{margin: 55px 0 0 0; display: flex;text-align: left;}
.sec_07 ol li:not(:last-child){margin: 0 60px 0 0;}
.sec_07 ol li{flex-grow: 1;}
.sec_07 ol li dt{margin: 10px 0 6px; font-size: 24px; line-height: 24px; font-weight: 700;}
.sec_07 ol li dd{font-size: 20px; line-height: 30px;}


/* 이마거상2 포인트 */
.sec_08 .container{background: #fff; padding: 60px;}
.sec_08 .container:before{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: #fff; z-index: -1;}
.sec_08 .container:after{content: ''; position: absolute; left: 10px; top: 10px; display: block; width: 100%; height: 100%;}
.sec_08 ul{display: flex; justify-content: center;}
.sec_08 ul li:not(:last-child){margin: 0 40px 0 0;}
.sec_08 ol{margin: 55px 0 0 0; display: flex;text-align: left;}
.sec_08 ol li:not(:last-child){margin: 0 60px 0 0;}
.sec_08 ol li{flex-grow: 1;}
.sec_08 ol li dt{margin: 10px 0 6px; font-size: 24px; line-height: 24px; font-weight: 700;}
.sec_08 ol li dd{font-size: 20px; line-height: 30px;}



.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}
.viewBA .viewBA-item-casename{border: 1px solid #A1B674; color: #A1B674;}
.viewBA .viewBA-item-images .caption{background: #7C7C7F}
.viewBA .viewBA-item-images .caption.after{background: #A1B674}
.viewBA .viewBA-item-desc strong{background: #7C7C7F;}
.viewBA .viewBA-item-desc > div:nth-child(2) strong{margin-top: 1.5em; background: #A1B674;}

#main-media-review-real, #media-operation-progress{padding: 0 !important;}